.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/24061/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.091797;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/24061/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.091797;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/24061/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.090332;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/24061/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.090332;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/24061/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/24061/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/24061/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/24061/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.021484;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/24061/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.021484;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/24061/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/24061/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.853027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/24061/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/24061/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.682617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(https://contenthub-files-production.algoreducation.com/public/24061/html/fonts/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.682617;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-3.992000px;}
.lsc{letter-spacing:-1.032000px;}
.lsd{letter-spacing:-0.928000px;}
.ls13{letter-spacing:-0.728000px;}
.ls6{letter-spacing:-0.608000px;}
.lse{letter-spacing:-0.504000px;}
.ls9{letter-spacing:-0.480000px;}
.ls10{letter-spacing:-0.400000px;}
.lsf{letter-spacing:-0.328000px;}
.ls2{letter-spacing:-0.272000px;}
.ls4{letter-spacing:-0.216000px;}
.ls14{letter-spacing:-0.040000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.008000px;}
.ls5{letter-spacing:0.072000px;}
.ls8{letter-spacing:0.272000px;}
.ls1{letter-spacing:0.368000px;}
.lsb{letter-spacing:0.472000px;}
.ls12{letter-spacing:0.496000px;}
.ls16{letter-spacing:0.504000px;}
.ls11{letter-spacing:0.512000px;}
.ls15{letter-spacing:0.528000px;}
.lsa{letter-spacing:0.672000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1b{margin-left:-8.112000px;}
._18{margin-left:-5.580000px;}
._a{margin-left:-4.284000px;}
._3{margin-left:-3.264000px;}
._e{margin-left:-2.208000px;}
._0{margin-left:-1.152000px;}
._4{width:1.388000px;}
._5{width:2.568000px;}
._6{width:3.580000px;}
._b{width:5.376000px;}
._7{width:7.344000px;}
._8{width:8.380000px;}
._11{width:11.432000px;}
._1{width:12.480000px;}
._2{width:13.776000px;}
._f{width:15.312000px;}
._10{width:17.088000px;}
._d{width:18.860000px;}
._c{width:19.876000px;}
._17{width:20.928000px;}
._1a{width:21.936000px;}
._14{width:23.904000px;}
._15{width:25.276000px;}
._1c{width:27.796000px;}
._1d{width:28.936000px;}
._19{width:29.956000px;}
._16{width:36.676000px;}
._9{width:42.672000px;}
._13{width:50.692000px;}
._12{width:562.876000px;}
.fc1{color:rgb(255,0,0);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:28.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y12d{bottom:95.257500px;}
.y61{bottom:99.482500px;}
.y3b{bottom:100.457500px;}
.y154{bottom:102.082500px;}
.y138{bottom:105.007500px;}
.y11f{bottom:105.982500px;}
.y109{bottom:107.282500px;}
.y13d{bottom:107.932500px;}
.y4e{bottom:108.257500px;}
.yee{bottom:109.232500px;}
.y2f{bottom:110.207500px;}
.y60{bottom:118.332500px;}
.y149{bottom:119.307500px;}
.y153{bottom:120.932500px;}
.ycd{bottom:121.907500px;}
.y137{bottom:124.182500px;}
.y11e{bottom:125.157500px;}
.y108{bottom:126.132500px;}
.y13c{bottom:126.782500px;}
.y9f{bottom:127.107500px;}
.y4d{bottom:127.432500px;}
.yed{bottom:128.082500px;}
.y70{bottom:129.057500px;}
.y2e{bottom:129.382500px;}
.y83{bottom:136.864000px;}
.y5f{bottom:137.501000px;}
.y148{bottom:138.489000px;}
.y152{bottom:140.101000px;}
.ycc{bottom:141.089000px;}
.y136{bottom:143.026000px;}
.y11d{bottom:144.339000px;}
.y107{bottom:145.314000px;}
.y13b{bottom:145.951000px;}
.y9e{bottom:146.276000px;}
.y4c{bottom:146.601000px;}
.yec{bottom:147.264000px;}
.y2d{bottom:148.239000px;}
.y82{bottom:156.065000px;}
.y5e{bottom:156.715000px;}
.y147{bottom:157.690000px;}
.y151{bottom:158.990000px;}
.ycb{bottom:160.290000px;}
.y135{bottom:162.240000px;}
.y11c{bottom:163.215000px;}
.y106{bottom:164.190000px;}
.y9d{bottom:165.165000px;}
.y4b{bottom:165.490000px;}
.yeb{bottom:166.465000px;}
.y6f{bottom:167.115000px;}
.y2c{bottom:167.440000px;}
.y81{bottom:174.915000px;}
.y5d{bottom:175.565000px;}
.y146{bottom:176.540000px;}
.y150{bottom:178.165000px;}
.yca{bottom:179.140000px;}
.y134{bottom:181.415000px;}
.y11b{bottom:182.390000px;}
.y105{bottom:183.365000px;}
.y13a{bottom:184.015000px;}
.y9c{bottom:184.340000px;}
.y4a{bottom:184.665000px;}
.yea{bottom:185.315000px;}
.y2b{bottom:186.290000px;}
.y80{bottom:194.090000px;}
.y5c{bottom:194.740000px;}
.y145{bottom:195.715000px;}
.y14f{bottom:197.340000px;}
.y139{bottom:198.640000px;}
.yc9{bottom:199.290000px;}
.y133{bottom:200.265000px;}
.y11a{bottom:201.240000px;}
.y104{bottom:202.215000px;}
.y49{bottom:203.515000px;}
.ye9{bottom:204.490000px;}
.y2a{bottom:205.465000px;}
.y7f{bottom:213.265000px;}
.y5b{bottom:213.590000px;}
.y144{bottom:214.565000px;}
.y14e{bottom:217.165000px;}
.yc8{bottom:218.465000px;}
.y132{bottom:219.440000px;}
.y119{bottom:220.415000px;}
.y103{bottom:221.390000px;}
.y9b{bottom:222.365000px;}
.y48{bottom:222.690000px;}
.ye8{bottom:223.340000px;}
.y6e{bottom:224.315000px;}
.y29{bottom:224.640000px;}
.y7e{bottom:232.115000px;}
.y5a{bottom:232.765000px;}
.y143{bottom:233.740000px;}
.yc7{bottom:237.315000px;}
.y131{bottom:238.290000px;}
.y118{bottom:239.265000px;}
.y102{bottom:240.565000px;}
.y9a{bottom:241.540000px;}
.y47{bottom:241.865000px;}
.ye7{bottom:242.515000px;}
.y28{bottom:243.490000px;}
.y7d{bottom:251.290000px;}
.y59{bottom:251.940000px;}
.y142{bottom:252.915000px;}
.yc6{bottom:256.490000px;}
.y130{bottom:257.465000px;}
.y117{bottom:258.440000px;}
.y101{bottom:259.415000px;}
.y99{bottom:260.390000px;}
.y46{bottom:260.715000px;}
.ye6{bottom:261.690000px;}
.y6d{bottom:262.379000px;}
.y27{bottom:262.704000px;}
.y7c{bottom:270.179000px;}
.y58{bottom:270.829000px;}
.y141{bottom:271.804000px;}
.yc5{bottom:275.366000px;}
.y12f{bottom:276.354000px;}
.y116{bottom:277.654000px;}
.y100{bottom:278.616000px;}
.y98{bottom:279.604000px;}
.y45{bottom:279.929000px;}
.ye5{bottom:280.579000px;}
.y26{bottom:281.541000px;}
.y7b{bottom:289.354000px;}
.y57{bottom:289.991000px;}
.y140{bottom:290.979000px;}
.yc4{bottom:294.554000px;}
.y12e{bottom:295.516000px;}
.y115{bottom:296.504000px;}
.yff{bottom:297.479000px;}
.y44{bottom:298.766000px;}
.ye4{bottom:299.754000px;}
.y6c{bottom:300.404000px;}
.y25{bottom:300.729000px;}
.y7a{bottom:308.529000px;}
.y56{bottom:308.854000px;}
.y13f{bottom:309.829000px;}
.yc3{bottom:314.704000px;}
.y114{bottom:315.679000px;}
.yfe{bottom:316.641000px;}
.y97{bottom:317.629000px;}
.y43{bottom:317.954000px;}
.ye3{bottom:318.604000px;}
.y6b{bottom:319.566000px;}
.y24{bottom:319.904000px;}
.y13e{bottom:324.454000px;}
.y79{bottom:327.379000px;}
.y55{bottom:328.016000px;}
.yc2{bottom:333.541000px;}
.y113{bottom:334.529000px;}
.y12c{bottom:335.829000px;}
.y96{bottom:336.791000px;}
.y42{bottom:337.116000px;}
.ye2{bottom:337.779000px;}
.y23{bottom:338.754000px;}
.y78{bottom:346.554000px;}
.y54{bottom:347.204000px;}
.yc1{bottom:352.729000px;}
.y112{bottom:353.704000px;}
.y12b{bottom:354.679000px;}
.y95{bottom:355.654000px;}
.y41{bottom:355.979000px;}
.ye1{bottom:356.954000px;}
.y6a{bottom:357.604000px;}
.y22{bottom:357.929000px;}
.y77{bottom:365.404000px;}
.y53{bottom:366.054000px;}
.yc0{bottom:371.579000px;}
.y111{bottom:372.879000px;}
.y12a{bottom:373.880000px;}
.y94{bottom:374.855000px;}
.y40{bottom:375.180000px;}
.ye0{bottom:375.830000px;}
.y21{bottom:376.805000px;}
.y76{bottom:384.605000px;}
.y52{bottom:385.255000px;}
.ybf{bottom:390.780000px;}
.y110{bottom:391.755000px;}
.y129{bottom:392.730000px;}
.y3f{bottom:394.030000px;}
.ydf{bottom:395.005000px;}
.y69{bottom:395.655000px;}
.y20{bottom:395.980000px;}
.y75{bottom:403.780000px;}
.y51{bottom:404.105000px;}
.ybe{bottom:409.955000px;}
.y10f{bottom:410.930000px;}
.y128{bottom:411.905000px;}
.y93{bottom:412.880000px;}
.y3e{bottom:413.205000px;}
.yde{bottom:413.855000px;}
.y68{bottom:414.830000px;}
.y1f{bottom:415.155000px;}
.y74{bottom:422.630000px;}
.y50{bottom:423.280000px;}
.y3d{bottom:427.830000px;}
.ybd{bottom:428.805000px;}
.y10e{bottom:429.780000px;}
.y127{bottom:431.080000px;}
.y92{bottom:432.055000px;}
.ydd{bottom:433.030000px;}
.y1e{bottom:434.005000px;}
.y4f{bottom:437.905000px;}
.y73{bottom:441.805000px;}
.y3a{bottom:443.430000px;}
.ybc{bottom:447.980000px;}
.y10d{bottom:448.955000px;}
.y126{bottom:449.930000px;}
.y91{bottom:450.905000px;}
.ydc{bottom:452.205000px;}
.y67{bottom:452.855000px;}
.y1d{bottom:453.180000px;}
.y72{bottom:460.655000px;}
.y39{bottom:462.605000px;}
.ybb{bottom:466.830000px;}
.y10c{bottom:468.130000px;}
.y125{bottom:469.105000px;}
.y90{bottom:470.080000px;}
.ydb{bottom:471.055000px;}
.y1c{bottom:472.030000px;}
.y71{bottom:475.280000px;}
.y38{bottom:481.780000px;}
.yba{bottom:487.019000px;}
.y124{bottom:487.994000px;}
.y8f{bottom:489.294000px;}
.yda{bottom:490.269000px;}
.y66{bottom:490.919000px;}
.y1b{bottom:491.244000px;}
.y37{bottom:500.669000px;}
.yb9{bottom:506.194000px;}
.y123{bottom:507.169000px;}
.y8e{bottom:508.144000px;}
.yd9{bottom:509.119000px;}
.y65{bottom:510.094000px;}
.y1a{bottom:510.419000px;}
.y36{bottom:519.844000px;}
.yb8{bottom:525.044000px;}
.y122{bottom:526.344000px;}
.y8d{bottom:527.319000px;}
.yd8{bottom:528.294000px;}
.y19{bottom:529.269000px;}
.y35{bottom:538.694000px;}
.yb7{bottom:544.219000px;}
.y121{bottom:545.194000px;}
.yf7{bottom:546.169000px;}
.y8c{bottom:547.469000px;}
.y64{bottom:548.119000px;}
.y18{bottom:548.444000px;}
.y34{bottom:557.869000px;}
.yb6{bottom:563.394000px;}
.y120{bottom:564.369000px;}
.yf6{bottom:565.344000px;}
.y8b{bottom:566.319000px;}
.y17{bottom:567.294000px;}
.y33{bottom:577.044000px;}
.yb5{bottom:582.244000px;}
.y10b{bottom:583.219000px;}
.yf5{bottom:584.519000px;}
.y8a{bottom:585.494000px;}
.y63{bottom:586.144000px;}
.y16{bottom:586.469000px;}
.y32{bottom:595.894000px;}
.yfd{bottom:600.470000px;}
.yb4{bottom:601.445000px;}
.y10a{bottom:602.420000px;}
.yf4{bottom:603.395000px;}
.y89{bottom:604.370000px;}
.y62{bottom:605.020000px;}
.y15{bottom:605.670000px;}
.y31{bottom:615.095000px;}
.yfc{bottom:619.645000px;}
.y15f{bottom:620.295000px;}
.yb3{bottom:621.595000px;}
.yf3{bottom:622.570000px;}
.y88{bottom:623.545000px;}
.y14{bottom:624.520000px;}
.y30{bottom:629.395000px;}
.yfb{bottom:638.495000px;}
.y15e{bottom:639.470000px;}
.yb2{bottom:640.445000px;}
.yf2{bottom:641.420000px;}
.y87{bottom:642.720000px;}
.y13{bottom:643.695000px;}
.yfa{bottom:657.670000px;}
.y15d{bottom:658.645000px;}
.yb1{bottom:659.620000px;}
.yf1{bottom:660.595000px;}
.y86{bottom:661.570000px;}
.y12{bottom:662.545000px;}
.yf9{bottom:676.845000px;}
.y15c{bottom:677.495000px;}
.yb0{bottom:678.470000px;}
.yf0{bottom:679.770000px;}
.y85{bottom:680.745000px;}
.y11{bottom:681.720000px;}
.yf8{bottom:691.145000px;}
.y15b{bottom:696.670000px;}
.yaf{bottom:697.645000px;}
.yef{bottom:698.620000px;}
.y84{bottom:699.595000px;}
.y10{bottom:700.570000px;}
.y15a{bottom:715.559000px;}
.yae{bottom:717.821000px;}
.yd7{bottom:718.796000px;}
.yf{bottom:719.784000px;}
.y159{bottom:734.721000px;}
.yad{bottom:736.671000px;}
.yd6{bottom:737.646000px;}
.ye{bottom:738.946000px;}
.y158{bottom:753.909000px;}
.yac{bottom:755.846000px;}
.yd5{bottom:756.834000px;}
.yd{bottom:757.796000px;}
.y3c{bottom:762.996000px;}
.y157{bottom:772.746000px;}
.yab{bottom:774.696000px;}
.yd4{bottom:775.996000px;}
.yc{bottom:776.971000px;}
.y156{bottom:792.896000px;}
.yaa{bottom:793.871000px;}
.yd3{bottom:794.846000px;}
.yb{bottom:795.821000px;}
.y155{bottom:811.746000px;}
.ya9{bottom:813.046000px;}
.yd2{bottom:814.021000px;}
.ya{bottom:814.996000px;}
.ya8{bottom:831.935000px;}
.yd1{bottom:832.910000px;}
.y9{bottom:834.210000px;}
.ya7{bottom:851.110000px;}
.yd0{bottom:852.085000px;}
.y8{bottom:853.060000px;}
.ya6{bottom:869.960000px;}
.ycf{bottom:871.260000px;}
.y7{bottom:872.235000px;}
.ya5{bottom:889.135000px;}
.yce{bottom:890.110000px;}
.y6{bottom:891.085000px;}
.y14d{bottom:908.310000px;}
.ya4{bottom:909.285000px;}
.y5{bottom:910.260000px;}
.y14c{bottom:927.160000px;}
.ya3{bottom:928.135000px;}
.y4{bottom:929.435000px;}
.y14b{bottom:946.361000px;}
.ya2{bottom:947.336000px;}
.y3{bottom:948.311000px;}
.y14a{bottom:965.211000px;}
.ya1{bottom:966.511000px;}
.y2{bottom:967.486000px;}
.ya0{bottom:985.361000px;}
.y1{bottom:986.336000px;}
.h4{height:24.267578px;}
.h3{height:40.570312px;}
.h2{height:41.601562px;}
.h1{height:41.671875px;}
.h0{height:1094.600000px;}
.w2{width:773.824988px;}
.w0{width:773.825000px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.x2{left:70.232488px;}
.x9{left:78.682488px;}
.xa{left:85.832488px;}
.x3{left:93.632488px;}
.x10{left:97.857488px;}
.x4{left:117.064988px;}
.x11{left:121.289988px;}
.xc{left:157.364988px;}
.x7{left:178.164988px;}
.x14{left:203.228988px;}
.x16{left:241.903988px;}
.x1{left:256.203988px;}
.xf{left:282.229988px;}
.x18{left:329.029988px;}
.x12{left:335.854988px;}
.x6{left:386.918988px;}
.x13{left:542.970988px;}
.xe{left:546.220988px;}
.xb{left:573.559988px;}
.x15{left:591.109988px;}
.x17{left:594.684988px;}
.x8{left:602.484988px;}
.xd{left:629.459988px;}
.x5{left:670.435988px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-4.094359pt;}
.lsc{letter-spacing:-1.058462pt;}
.lsd{letter-spacing:-0.951795pt;}
.ls13{letter-spacing:-0.746667pt;}
.ls6{letter-spacing:-0.623590pt;}
.lse{letter-spacing:-0.516923pt;}
.ls9{letter-spacing:-0.492308pt;}
.ls10{letter-spacing:-0.410256pt;}
.lsf{letter-spacing:-0.336410pt;}
.ls2{letter-spacing:-0.278974pt;}
.ls4{letter-spacing:-0.221538pt;}
.ls14{letter-spacing:-0.041026pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.008205pt;}
.ls5{letter-spacing:0.073846pt;}
.ls8{letter-spacing:0.278974pt;}
.ls1{letter-spacing:0.377436pt;}
.lsb{letter-spacing:0.484103pt;}
.ls12{letter-spacing:0.508718pt;}
.ls16{letter-spacing:0.516923pt;}
.ls11{letter-spacing:0.525128pt;}
.ls15{letter-spacing:0.541538pt;}
.lsa{letter-spacing:0.689231pt;}
.ws0{word-spacing:0.000000pt;}
._1b{margin-left:-8.320000pt;}
._18{margin-left:-5.723077pt;}
._a{margin-left:-4.393846pt;}
._3{margin-left:-3.347692pt;}
._e{margin-left:-2.264615pt;}
._0{margin-left:-1.181538pt;}
._4{width:1.423590pt;}
._5{width:2.633846pt;}
._6{width:3.671795pt;}
._b{width:5.513846pt;}
._7{width:7.532308pt;}
._8{width:8.594872pt;}
._11{width:11.725128pt;}
._1{width:12.800000pt;}
._2{width:14.129231pt;}
._f{width:15.704615pt;}
._10{width:17.526154pt;}
._d{width:19.343590pt;}
._c{width:20.385641pt;}
._17{width:21.464615pt;}
._1a{width:22.498462pt;}
._14{width:24.516923pt;}
._15{width:25.924103pt;}
._1c{width:28.508718pt;}
._1d{width:29.677949pt;}
._19{width:30.724103pt;}
._16{width:37.616410pt;}
._9{width:43.766154pt;}
._13{width:51.991795pt;}
._12{width:577.308718pt;}
.fs1{font-size:28.717949pt;}
.fs0{font-size:49.230769pt;}
.y0{bottom:0.000000pt;}
.y12d{bottom:97.700000pt;}
.y61{bottom:102.033333pt;}
.y3b{bottom:103.033333pt;}
.y154{bottom:104.700000pt;}
.y138{bottom:107.700000pt;}
.y11f{bottom:108.700000pt;}
.y109{bottom:110.033333pt;}
.y13d{bottom:110.700000pt;}
.y4e{bottom:111.033333pt;}
.yee{bottom:112.033333pt;}
.y2f{bottom:113.033333pt;}
.y60{bottom:121.366667pt;}
.y149{bottom:122.366667pt;}
.y153{bottom:124.033333pt;}
.ycd{bottom:125.033333pt;}
.y137{bottom:127.366667pt;}
.y11e{bottom:128.366667pt;}
.y108{bottom:129.366667pt;}
.y13c{bottom:130.033333pt;}
.y9f{bottom:130.366667pt;}
.y4d{bottom:130.700000pt;}
.yed{bottom:131.366667pt;}
.y70{bottom:132.366667pt;}
.y2e{bottom:132.700000pt;}
.y83{bottom:140.373333pt;}
.y5f{bottom:141.026667pt;}
.y148{bottom:142.040000pt;}
.y152{bottom:143.693333pt;}
.ycc{bottom:144.706667pt;}
.y136{bottom:146.693333pt;}
.y11d{bottom:148.040000pt;}
.y107{bottom:149.040000pt;}
.y13b{bottom:149.693333pt;}
.y9e{bottom:150.026667pt;}
.y4c{bottom:150.360000pt;}
.yec{bottom:151.040000pt;}
.y2d{bottom:152.040000pt;}
.y82{bottom:160.066667pt;}
.y5e{bottom:160.733333pt;}
.y147{bottom:161.733333pt;}
.y151{bottom:163.066667pt;}
.ycb{bottom:164.400000pt;}
.y135{bottom:166.400000pt;}
.y11c{bottom:167.400000pt;}
.y106{bottom:168.400000pt;}
.y9d{bottom:169.400000pt;}
.y4b{bottom:169.733333pt;}
.yeb{bottom:170.733333pt;}
.y6f{bottom:171.400000pt;}
.y2c{bottom:171.733333pt;}
.y81{bottom:179.400000pt;}
.y5d{bottom:180.066667pt;}
.y146{bottom:181.066667pt;}
.y150{bottom:182.733333pt;}
.yca{bottom:183.733333pt;}
.y134{bottom:186.066667pt;}
.y11b{bottom:187.066667pt;}
.y105{bottom:188.066667pt;}
.y13a{bottom:188.733333pt;}
.y9c{bottom:189.066667pt;}
.y4a{bottom:189.400000pt;}
.yea{bottom:190.066667pt;}
.y2b{bottom:191.066667pt;}
.y80{bottom:199.066667pt;}
.y5c{bottom:199.733333pt;}
.y145{bottom:200.733333pt;}
.y14f{bottom:202.400000pt;}
.y139{bottom:203.733333pt;}
.yc9{bottom:204.400000pt;}
.y133{bottom:205.400000pt;}
.y11a{bottom:206.400000pt;}
.y104{bottom:207.400000pt;}
.y49{bottom:208.733333pt;}
.ye9{bottom:209.733333pt;}
.y2a{bottom:210.733333pt;}
.y7f{bottom:218.733333pt;}
.y5b{bottom:219.066667pt;}
.y144{bottom:220.066667pt;}
.y14e{bottom:222.733333pt;}
.yc8{bottom:224.066667pt;}
.y132{bottom:225.066667pt;}
.y119{bottom:226.066667pt;}
.y103{bottom:227.066667pt;}
.y9b{bottom:228.066667pt;}
.y48{bottom:228.400000pt;}
.ye8{bottom:229.066667pt;}
.y6e{bottom:230.066667pt;}
.y29{bottom:230.400000pt;}
.y7e{bottom:238.066667pt;}
.y5a{bottom:238.733333pt;}
.y143{bottom:239.733333pt;}
.yc7{bottom:243.400000pt;}
.y131{bottom:244.400000pt;}
.y118{bottom:245.400000pt;}
.y102{bottom:246.733333pt;}
.y9a{bottom:247.733333pt;}
.y47{bottom:248.066667pt;}
.ye7{bottom:248.733333pt;}
.y28{bottom:249.733333pt;}
.y7d{bottom:257.733333pt;}
.y59{bottom:258.400000pt;}
.y142{bottom:259.400000pt;}
.yc6{bottom:263.066667pt;}
.y130{bottom:264.066667pt;}
.y117{bottom:265.066667pt;}
.y101{bottom:266.066667pt;}
.y99{bottom:267.066667pt;}
.y46{bottom:267.400000pt;}
.ye6{bottom:268.400000pt;}
.y6d{bottom:269.106667pt;}
.y27{bottom:269.440000pt;}
.y7c{bottom:277.106667pt;}
.y58{bottom:277.773333pt;}
.y141{bottom:278.773333pt;}
.yc5{bottom:282.426667pt;}
.y12f{bottom:283.440000pt;}
.y116{bottom:284.773333pt;}
.y100{bottom:285.760000pt;}
.y98{bottom:286.773333pt;}
.y45{bottom:287.106667pt;}
.ye5{bottom:287.773333pt;}
.y26{bottom:288.760000pt;}
.y7b{bottom:296.773333pt;}
.y57{bottom:297.426667pt;}
.y140{bottom:298.440000pt;}
.yc4{bottom:302.106667pt;}
.y12e{bottom:303.093333pt;}
.y115{bottom:304.106667pt;}
.yff{bottom:305.106667pt;}
.y44{bottom:306.426667pt;}
.ye4{bottom:307.440000pt;}
.y6c{bottom:308.106667pt;}
.y25{bottom:308.440000pt;}
.y7a{bottom:316.440000pt;}
.y56{bottom:316.773333pt;}
.y13f{bottom:317.773333pt;}
.yc3{bottom:322.773333pt;}
.y114{bottom:323.773333pt;}
.yfe{bottom:324.760000pt;}
.y97{bottom:325.773333pt;}
.y43{bottom:326.106667pt;}
.ye3{bottom:326.773333pt;}
.y6b{bottom:327.760000pt;}
.y24{bottom:328.106667pt;}
.y13e{bottom:332.773333pt;}
.y79{bottom:335.773333pt;}
.y55{bottom:336.426667pt;}
.yc2{bottom:342.093333pt;}
.y113{bottom:343.106667pt;}
.y12c{bottom:344.440000pt;}
.y96{bottom:345.426667pt;}
.y42{bottom:345.760000pt;}
.ye2{bottom:346.440000pt;}
.y23{bottom:347.440000pt;}
.y78{bottom:355.440000pt;}
.y54{bottom:356.106667pt;}
.yc1{bottom:361.773333pt;}
.y112{bottom:362.773333pt;}
.y12b{bottom:363.773333pt;}
.y95{bottom:364.773333pt;}
.y41{bottom:365.106667pt;}
.ye1{bottom:366.106667pt;}
.y6a{bottom:366.773333pt;}
.y22{bottom:367.106667pt;}
.y77{bottom:374.773333pt;}
.y53{bottom:375.440000pt;}
.yc0{bottom:381.106667pt;}
.y111{bottom:382.440000pt;}
.y12a{bottom:383.466667pt;}
.y94{bottom:384.466667pt;}
.y40{bottom:384.800000pt;}
.ye0{bottom:385.466667pt;}
.y21{bottom:386.466667pt;}
.y76{bottom:394.466667pt;}
.y52{bottom:395.133333pt;}
.ybf{bottom:400.800000pt;}
.y110{bottom:401.800000pt;}
.y129{bottom:402.800000pt;}
.y3f{bottom:404.133333pt;}
.ydf{bottom:405.133333pt;}
.y69{bottom:405.800000pt;}
.y20{bottom:406.133333pt;}
.y75{bottom:414.133333pt;}
.y51{bottom:414.466667pt;}
.ybe{bottom:420.466667pt;}
.y10f{bottom:421.466667pt;}
.y128{bottom:422.466667pt;}
.y93{bottom:423.466667pt;}
.y3e{bottom:423.800000pt;}
.yde{bottom:424.466667pt;}
.y68{bottom:425.466667pt;}
.y1f{bottom:425.800000pt;}
.y74{bottom:433.466667pt;}
.y50{bottom:434.133333pt;}
.y3d{bottom:438.800000pt;}
.ybd{bottom:439.800000pt;}
.y10e{bottom:440.800000pt;}
.y127{bottom:442.133333pt;}
.y92{bottom:443.133333pt;}
.ydd{bottom:444.133333pt;}
.y1e{bottom:445.133333pt;}
.y4f{bottom:449.133333pt;}
.y73{bottom:453.133333pt;}
.y3a{bottom:454.800000pt;}
.ybc{bottom:459.466667pt;}
.y10d{bottom:460.466667pt;}
.y126{bottom:461.466667pt;}
.y91{bottom:462.466667pt;}
.ydc{bottom:463.800000pt;}
.y67{bottom:464.466667pt;}
.y1d{bottom:464.800000pt;}
.y72{bottom:472.466667pt;}
.y39{bottom:474.466667pt;}
.ybb{bottom:478.800000pt;}
.y10c{bottom:480.133333pt;}
.y125{bottom:481.133333pt;}
.y90{bottom:482.133333pt;}
.ydb{bottom:483.133333pt;}
.y1c{bottom:484.133333pt;}
.y71{bottom:487.466667pt;}
.y38{bottom:494.133333pt;}
.yba{bottom:499.506667pt;}
.y124{bottom:500.506667pt;}
.y8f{bottom:501.840000pt;}
.yda{bottom:502.840000pt;}
.y66{bottom:503.506667pt;}
.y1b{bottom:503.840000pt;}
.y37{bottom:513.506667pt;}
.yb9{bottom:519.173333pt;}
.y123{bottom:520.173333pt;}
.y8e{bottom:521.173333pt;}
.yd9{bottom:522.173333pt;}
.y65{bottom:523.173333pt;}
.y1a{bottom:523.506667pt;}
.y36{bottom:533.173333pt;}
.yb8{bottom:538.506667pt;}
.y122{bottom:539.840000pt;}
.y8d{bottom:540.840000pt;}
.yd8{bottom:541.840000pt;}
.y19{bottom:542.840000pt;}
.y35{bottom:552.506667pt;}
.yb7{bottom:558.173333pt;}
.y121{bottom:559.173333pt;}
.yf7{bottom:560.173333pt;}
.y8c{bottom:561.506667pt;}
.y64{bottom:562.173333pt;}
.y18{bottom:562.506667pt;}
.y34{bottom:572.173333pt;}
.yb6{bottom:577.840000pt;}
.y120{bottom:578.840000pt;}
.yf6{bottom:579.840000pt;}
.y8b{bottom:580.840000pt;}
.y17{bottom:581.840000pt;}
.y33{bottom:591.840000pt;}
.yb5{bottom:597.173333pt;}
.y10b{bottom:598.173333pt;}
.yf5{bottom:599.506667pt;}
.y8a{bottom:600.506667pt;}
.y63{bottom:601.173333pt;}
.y16{bottom:601.506667pt;}
.y32{bottom:611.173333pt;}
.yfd{bottom:615.866667pt;}
.yb4{bottom:616.866667pt;}
.y10a{bottom:617.866667pt;}
.yf4{bottom:618.866667pt;}
.y89{bottom:619.866667pt;}
.y62{bottom:620.533333pt;}
.y15{bottom:621.200000pt;}
.y31{bottom:630.866667pt;}
.yfc{bottom:635.533333pt;}
.y15f{bottom:636.200000pt;}
.yb3{bottom:637.533333pt;}
.yf3{bottom:638.533333pt;}
.y88{bottom:639.533333pt;}
.y14{bottom:640.533333pt;}
.y30{bottom:645.533333pt;}
.yfb{bottom:654.866667pt;}
.y15e{bottom:655.866667pt;}
.yb2{bottom:656.866667pt;}
.yf2{bottom:657.866667pt;}
.y87{bottom:659.200000pt;}
.y13{bottom:660.200000pt;}
.yfa{bottom:674.533333pt;}
.y15d{bottom:675.533333pt;}
.yb1{bottom:676.533333pt;}
.yf1{bottom:677.533333pt;}
.y86{bottom:678.533333pt;}
.y12{bottom:679.533333pt;}
.yf9{bottom:694.200000pt;}
.y15c{bottom:694.866667pt;}
.yb0{bottom:695.866667pt;}
.yf0{bottom:697.200000pt;}
.y85{bottom:698.200000pt;}
.y11{bottom:699.200000pt;}
.yf8{bottom:708.866667pt;}
.y15b{bottom:714.533333pt;}
.yaf{bottom:715.533333pt;}
.yef{bottom:716.533333pt;}
.y84{bottom:717.533333pt;}
.y10{bottom:718.533333pt;}
.y15a{bottom:733.906667pt;}
.yae{bottom:736.226667pt;}
.yd7{bottom:737.226667pt;}
.yf{bottom:738.240000pt;}
.y159{bottom:753.560000pt;}
.yad{bottom:755.560000pt;}
.yd6{bottom:756.560000pt;}
.ye{bottom:757.893333pt;}
.y158{bottom:773.240000pt;}
.yac{bottom:775.226667pt;}
.yd5{bottom:776.240000pt;}
.yd{bottom:777.226667pt;}
.y3c{bottom:782.560000pt;}
.y157{bottom:792.560000pt;}
.yab{bottom:794.560000pt;}
.yd4{bottom:795.893333pt;}
.yc{bottom:796.893333pt;}
.y156{bottom:813.226667pt;}
.yaa{bottom:814.226667pt;}
.yd3{bottom:815.226667pt;}
.yb{bottom:816.226667pt;}
.y155{bottom:832.560000pt;}
.ya9{bottom:833.893333pt;}
.yd2{bottom:834.893333pt;}
.ya{bottom:835.893333pt;}
.ya8{bottom:853.266667pt;}
.yd1{bottom:854.266667pt;}
.y9{bottom:855.600000pt;}
.ya7{bottom:872.933333pt;}
.yd0{bottom:873.933333pt;}
.y8{bottom:874.933333pt;}
.ya6{bottom:892.266667pt;}
.ycf{bottom:893.600000pt;}
.y7{bottom:894.600000pt;}
.ya5{bottom:911.933333pt;}
.yce{bottom:912.933333pt;}
.y6{bottom:913.933333pt;}
.y14d{bottom:931.600000pt;}
.ya4{bottom:932.600000pt;}
.y5{bottom:933.600000pt;}
.y14c{bottom:950.933333pt;}
.ya3{bottom:951.933333pt;}
.y4{bottom:953.266667pt;}
.y14b{bottom:970.626667pt;}
.ya2{bottom:971.626667pt;}
.y3{bottom:972.626667pt;}
.y14a{bottom:989.960000pt;}
.ya1{bottom:991.293333pt;}
.y2{bottom:992.293333pt;}
.ya0{bottom:1010.626667pt;}
.y1{bottom:1011.626667pt;}
.h4{height:24.889824pt;}
.h3{height:41.610577pt;}
.h2{height:42.668269pt;}
.h1{height:42.740385pt;}
.h0{height:1122.666667pt;}
.w2{width:793.666655pt;}
.w0{width:793.666667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:72.033322pt;}
.x9{left:80.699988pt;}
.xa{left:88.033322pt;}
.x3{left:96.033322pt;}
.x10{left:100.366655pt;}
.x4{left:120.066655pt;}
.x11{left:124.399988pt;}
.xc{left:161.399988pt;}
.x7{left:182.733322pt;}
.x14{left:208.439988pt;}
.x16{left:248.106655pt;}
.x1{left:262.773322pt;}
.xf{left:289.466655pt;}
.x18{left:337.466655pt;}
.x12{left:344.466655pt;}
.x6{left:396.839988pt;}
.x13{left:556.893322pt;}
.xe{left:560.226655pt;}
.xb{left:588.266655pt;}
.x15{left:606.266655pt;}
.x17{left:609.933322pt;}
.x8{left:617.933322pt;}
.xd{left:645.599988pt;}
.x5{left:687.626655pt;}
}
